"Your current Base Game is incompatible..." [SOLVED]

View previous topic View next topic Go down

"Your current Base Game is incompatible..." [SOLVED]

Post by dkmjohnny on Sat 23 Feb 2013, 02:21

[Requesting Lock]
Hello,

I accidentally updated my Base Game to version 1.50, now I have uninstalled the base and reinstalled it, manually updating to the 1.48 patch.

The problem is when I try to start the game, it gives me an error embedded below.



Game Info:

Purchased Expansions -
Base Game
Ambitions
Showtime
Diesel Stuff

From Games4theworld -
Generations
Pets
Supernatural

Any help is appreciated,
Thank You




EDIT:
The solution that I found was to delete the Version.tag file located in:
Documents > Electronic Arts > The Sims 3

Good luck !

dkmjohnny
Beginner
Beginner

Windows version :
  • Windows 7

System architecture :
  • 64 bits (x64)

Male Posts : 1
Points : 1756
Reputation : 0
Join date : 2013-02-23
Age : 24

View user profile

Back to top Go down

Re: "Your current Base Game is incompatible..." [SOLVED]

Post by Adwomin on Sun 24 Feb 2013, 16:40

Hello,

Sorry for the late reply!
Glad to hear you solved the problem yourself and thank you for sharing your fix.
Enjoy the game and let us know if you need more assistance!

_________________
Bonsoir, friend.


~ Nobody's gril. ~
avatar
Adwomin
free society
free society

Windows version :
  • Windows 8
  • Windows 7

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Favourite games : GTA Series, Cities: Skylines, Prison Architect, Borderlands series
Female Posts : 19210
Points : 1026479
Reputation : 2259
Join date : 2010-03-12
Age : 16
Location : Del Perro Heights

View user profile https://www.games4theworld.org

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum